/*-body-*/
#colonne_gauche div.me_quiz_bonneReponses {
	background-color: #E6E6E6;
	color: #404040;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 20px 0px 0px 0px 0px;
	padding: 10px;
	text-align: center;
	width: 330px;
	text-shadow: #FFF -1px 1px 1px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_bonnes_reponses {
	color: green;
	margin: 0px;
}
#colonne_gauche div.me_quiz_bonne_reponse_repondue {
	color: #8CC63F;
	font-weight: normal;
	margin: 0px;
}
#colonne_gauche div.me_quiz_commentaire {
	color: #444;
	font-size: 12px;
	margin: 0px;
}
#colonne_gauche div.me_quiz_conteneur div.me_quiz_question {
	border-bottom: 1px solid #414141;
	color: #414141;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 17px;
	line-height: 24px;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 2px 0px;
	width: 350px;
}
#colonne_gauche div.me_quiz_lien_verification {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	margin: 10px 0px;
	position: relative;
	width: 330px;
}
#colonne_gauche div.me_quiz_mauvaises_reponses {
	color: #F00;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 20px;
	margin: 0px;
}
#colonne_gauche div.me_quiz_merci {
	background-color: #E6E6E6;
	color: #BF276B;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0px;
	padding: 10px;
	text-align: center;
	width: 350px;
	text-shadow: #FFF -1px 1px 1px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_nbQuestions {
	font-weight: bold;
}
#colonne_gauche div.me_quiz_reponse {
	color: #404040;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
}
#colonne_gauche div.me_quiz_reponses {
	color: #6785be;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 20px;
	margin: 0px 0px 0px 5px;
	width: 100%;
	top: 10px;
	bottom: 10px;
}
#colonne_gauche div.me_quiz_resultat a {
	background-color: #8CC63F;
	color: #FFF;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 18px;
	margin: 15px 0px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	width: 350px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_resultat a:hover {
	background-color: #BF276B;
	color: #FFF;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	margin: 15px 0px;
	padding: 10px;
	text-align: center;
	width: 350px;
	text-shadow: #404040 1px 1px 1px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_suivant {
	background-color: #E6E6E6;
	color: #8E8E8E;
	display: inline;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 20px;
	line-height: 18px;
	margin: 10px 10px 10px 0px;
	padding: 5px 5px 3px 5px;
	text-align: center;
	text-decoration: none;
	width: 120px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_verification {
	margin: 10px 0px;
}
#colonne_gauche div.me_quiz_verification a {
	background-color: #E6E6E6;
	color: #BF276B;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 10px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_verification a:hover {
	background-color: #BF276B;
	color: #FFF;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 10px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#colonne_gauche div.me_quiz_vos_reponses {
	color: #BF276B;
	margin: 0px;
}
#colonne_gauche div.me_titre_quiz_reponse {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 5px 25px;
}
#formFaireSuivreNL .divCryptogramme label {
	display: block;
	width: auto;
}
#formFaireSuivreNL fieldset {
	border: 0px;
}
#formFaireSuivreNL input {
	display: inline-block;
}
#formFaireSuivreNL label {
	display: inline-block;
	width: 200px;
}
#formFaireSuivreNL p.msgAlerte {
	color: #cc1100;
}
#formFaireSuivreNL p.msgOk {
	color: #117700;
}
#gal_barreLecture {
	background-color: #cdc9c6;
}
#gal_commentaire {
	color: #999;
	font-size: 11px;
}
#gal_conteneur {
	border: 1px solid #fff;
}
#gal_conteneurLecture {
	border: 1px solid #999;
}
#gal_conteneur_bouton {
	background-color: #cdc9c6;
}
#gal_miniImage {
	background-color: #ddd;
	border: 1px solid #CDCDCD;
}
#MasterMail_desabonnement_formulaire #cryptogramme_saisi,.cryptogramme_abo {
	border: 1px solid #BBB;
	color: #777;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 8px 2px;
	text-align: center;
	width: 124px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#MasterMail_desabonnement_formulaire #cryptogramme_saisi:focus,cryptogramme_abo:focus {
	color: #4D4D4D;
	margin: 0px;
}
#me_formulaire  #cryptogramme_saisi {
	border: 1px solid #BBB;
	color: #777;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 8px 2px;
	text-align: center;
	width: 112px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#me_formulaire  #cryptogramme_saisi:focus {
	background-color: #F2F2F2;
	color: #4D4D4D;
	margin: 0px;
}
#me_formulaire .conteneurOptions {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 50%;
}
#me_formulaire .conteneurOptionsLong {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
}
#me_formulaire .espacementLigne {
	margin: 10px 0px 0px 0px;
}
#me_formulaire .intitule {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 190px;
}
#me_formulaire .intituleLong {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
}
#me_formulaire .intituleMail {
	color: #565656;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	text-decoration: underline;
	width: 50%;
}
#me_formulaire .intituleMailLong {
	color: #565656;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	text-decoration: underline;
}
#me_formulaire .obligatoire {
	color: #F00;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
#me_formulaire .options {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}
#me_formulaire br {
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
#me_formulaire fieldset {
	border: 1px solid #CCC;
	float: left;
	margin: 20px 0px 20px 0px;
	padding: 0 0 40px 20px;
	width: 570px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#me_formulaire input[type=submit], #MasterMail_desabonnement_boutonValidation, #MasterMail_abonnement_boutonValidation {
	background-image: url(../images/bg_bouton.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #BFBFBF;
	color: #555;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px;
	text-align: center;
	text-decoration: none;
	width: 200px;
	text-shadow: #FFF 0px 1px 1px;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
#me_formulaire input[type=submit]:hover, #MasterMail_desabonnement_boutonValidation:hover, #MasterMail_abonnement_boutonValidation:hover {
	background-image: url(../images/bg_bouton.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	color: #555;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: #FFF 0px 1px 1px;
	box-shadow: #CCC 0px 1px 1px; -moz-box-shadow: #CCC 0px 1px 1px; -webkit-box-shadow: #CCC 0px 1px 1px;
}
#me_formulaire input[type=text], #MasterMail_desabonnement_champEmail, #MasterMail_abonnement_champEmail, #MasterMail_abonnement_champInfoNom,#MasterMail_abonnement_champInfoPrenom {
	border: 1px solid #CCC;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 8px;
	width: 320px;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
#me_formulaire input[type=text]:focus, MasterMail_desabonnement_champEmail:focus, MasterMail_abonnement_champEmail:focus, MasterMail_abonnement_champInfoNom:focus, MasterMail_abonnement_champInfoPrenom:focus {
	background-color: #F2F2F2;
	border: 1px solid #CCC;
	color: #4D4D4D;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
}
#me_formulaire legend {
	color: #444444;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 5px;
}
#me_formulaire select {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 8px;
	width: 338px;
}
#me_formulaire textarea {
	border: 1px solid #CCC;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 8px;
	border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px;
}
#youtube {
	width: 910px;
}
.bg_raye_gris {
	background-image: url(../images/bg_raye_666666_40x40.png);
	color: #fff;
}
.bg_raye_rouge {
	background-image: url(../images/bg_raye_b81900_40x40.png);
	color: #fff;
}
.blog {
	background-color: #dddddd;
	border-top: 1px dotted #aaa;
	border-bottom: 1px solid #999;
	float: left;
	margin: 10px 0px 30px 0px;
	padding: 5px 10px;
	width: 540px;
}
.gal_barre_separateur {
	color: #999999;
}
.gal_infoGalerie {
	color: #666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
}
.gal_nom_dossier {
	color: #999;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 16px;
	margin: 0px;
}
.gal_nom_galerie {
	color: #777;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
.gal_retour_galeries {
	background-color: #ddd;
	border: 1px solid #999;
	color: #666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 5px;
	text-decoration: none;
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}
.gal_vign {
	background-color: #ddd;
	border: 1px solid #aaa;
	float: left;
	height: 100px;
	margin: 0px 0px 0px 10px;
	width: 100px;
}
.gmnoprint {
	margin: 0px;
	width: 300px;
}
.me-alert {
	background-color: white;
	border: 1px solid #F1F1F1;
	padding: 10px;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.me-alert-button-ok {
	background-color: #7F7F7F;
	border: 2px solid #7F7F7F;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 5px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me-alert-button-ok:hover {
	background-color: white;
	color: #7F7F7F;
}
.me-alert-buttons {
	height: 20px;
	margin: 0px;
	padding: 5px;
	position: relative;
	text-align: center;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me-alert-close {
	color: #3F3F3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	line-height: 15px;
	padding: 5px;
	position: absolute;
	right: 15px;
	top: 10px;
}
.me-alert-overlay {
	background-image: url(../images/bg_raye_666666_40x40.png);
	opacity: 0.7; MozOpacity: 0.7; KhtmlOpacity: 0.7; filter: alpha(opacity=70);
}
.me-alert-text {
	color: #3F3F3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 15px 5px 15px 5px;
	position: relative;
}
.me-alert-title {
	background-color: #CFCFCF;
	color: #3F3F3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	margin: 0px;
	padding: 5px;
	position: relative;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me-confirm {
	background-color: white;
	border: 1px solid #F1F1F1;
	padding: 10px;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.me-confirm-button-cancel {
	background-color: #7F7F7F;
	border: 2px solid #7F7F7F;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
	padding: 2px 5px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me-confirm-button-cancel:hover {
	background-color: white;
	color: #7F7F7F;
}
.me-confirm-button-ok {
	background-color: #3F85FF;
	border: 2px solid #1D409F;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 10px 0px 0px;
	padding: 2px 5px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me-confirm-button-ok:hover {
	background-color: white;
	color: #7F7F7F;
}
.me-confirm-buttons {
	margin: 0px;
	padding: 5px;
	position: relative;
	text-align: center;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me-confirm-close {
	color: #3F3F3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	line-height: 15px;
	padding: 5px;
	position: absolute;
	right: 15px;
	top: 10px;
}
.me-confirm-overlay {
	background-image: url(../images/bg_raye_666666_40x40.png);
	opacity: 0.7; MozOpacity: 0.7; KhtmlOpacity: 0.7; filter: alpha(opacity=70);
}
.me-confirm-text {
	color: #3F3F3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 15px 5px 15px 5px;
	position: relative;
}
.me-confirm-title {
	background-color: #CFCFCF;
	color: #3F3F3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	margin: 0px;
	padding: 5px;
	position: relative;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me_ctn_inscription_quizz {
	display: block;
	float: left;
	padding: 10px 20px;
	position: relative;
	width: 420px;
}
.me_ctn_inscription_quizz div {
	float: left;
	padding: 10px 0px 0px 0px;
	position: relative;
	width: 100%;
}
.me_ctn_inscription_quizz div input {
	background-color: white;
	border: 1px solid #515151;
	padding: 2px 5px;
	width: 150px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me_ctn_inscription_quizz div input.o {
	background-image: url(../images/bg_raye_666666_40x40.png);
	color: #fff;
}
.me_ctn_inscription_quizz div input.ok {
	background-image: none;
	color: #515151;
}
.me_ctn_inscription_quizz div label {
	color: #515151;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	position: relative;
	width: 250px;
}
.me_ctn_inscription_quizz div select {
	background-color: white;
	border: 1px solid #515151;
	padding: 2px 5px;
	width: 150px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.me_ctn_inscription_quizz div select.o {
	background-color: transparent;
	background-image: url(../images/bg_raye_666666_40x40.png);
	color: #fff;
}
.me_ctn_inscription_quizz div select.ok {
	background-image: none;
	color: #515151;
}
.me_ctn_inscription_quizz div span.champ {
	color: #515151;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	position: relative;
	width: 170px;
}
.me_ctn_inscription_quizz hr {
	border: 1px solid #515151;
	float: left;
	margin: 10px 0px 10px 0px;
	position: relative;
	width: 420px;
}
.me_ctn_inscription_quizz span.commentairechamp {
	color: #515151;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	position: relative;
	width: 100%;
}
div#Colonne_gauche div.me_quiz_justificatif {
	border: 1px solid #447ab4;
	margin: 0px 0px 5px 25px;
	padding: 5px;
}
div#Colonne_gauche div.me_quiz_justificatif p.texte {
	color: #8E8E8E;
	font-size: 12px;
	font-weight: bold;
}
/*-finbody-*/
#contenu_page a {
	margin: 0px;
	text-decoration: none;
}
#contenu_page a:link:hover, #contenu_page a:visited:hover, #contenu_page a:active:hover {
	margin: 0px;
	text-decoration: none;
}
#contenu_page a:visited {
	margin: 0px;
	text-decoration: none;
}
#contenu_page .accroche {
	color: #5f6266;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	line-height: 32px;
	margin: 0px 0px 10px 0px;
}
#contenu_page .commentaire {
	color: #404040;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
}
#contenu_page ol {
	color: #5f6266;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 5px 0px 5px 20px;
	padding: 0px;
}
#contenu_page .texte {
	color: #5f6266;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
}
#contenu_page .titre {
	color: #c50076;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
}
#contenu_page ul {
	color: #5f6266;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	line-height: 18px;
	list-style-type: square;
	margin: 5px 0px 5px 20px;
	padding: 0px;
}
#accountForm {
	margin: 20px auto;
	width: 300px;
}
#accountForm input[type=button] {
	display: block;
	float: none;
	margin: 20px auto 0 auto;
	width: 100px;
}
#accountForm input[type=text] {
	display: block;
	line-height: 22px;
	width: 300px;
}
#accountForm label {
	float: none;
	line-height: 26px;
	text-align: right;
	width: 120px;
}
#body #contenu_page .p_acces_boutique {
	background-image: url(../images/bg_deg_grain.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #B3B3B3;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	height: 50px;
	list-style-image: url(../images/bt_ajout_panier.jpg);
	margin: 20px 0px;
	padding: 50px 20px;
	text-align: center;
	width: 890px;
	box-shadow: #E6E6E6 0px 2px 2px; -moz-box-shadow: #E6E6E6 0px 2px 2px; -webkit-box-shadow: #E6E6E6 0px 2px 2px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#body #contenu_page .p_acces_boutique a span.texte {
	color: #555;
	font-size: 25px;
	text-decoration: none;
	text-shadow: #FFF 0px 1px 1px;
}
#body #contenu_page .p_acces_boutique a:hover span.texte {
	color: #ED1E79;
	font-size: 25px;
	text-decoration: none;
	text-shadow: #FFF 0px 1px 1px;
}
#conteneur select,#conteneurDocs select {
	width: 150px;
}
#filtreCategorie {
	margin: 0 10px 0 0;
}
#listeDiscussion th, #listeDocuments th, #filtresListeDiscussion th {
	color: #C50076;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	text-align: left;
}
#listeDiscussion tr td,#listeDiscussion th,#listeDocuments tr td,#listeDocuments th {
	margin: 0px;
	padding: 5px 10px;
}
#listeDiscussion tr.actif:HOVER, #listeDiscussion tr.archive:HOVER,
#listeDocuments tr.actif:HOVER, #listeDocuments tr.archive:HOVER {
	background-color: #C50076;
	color: #ffffff;
	margin: 0px;
	cursor: pointer;
}
#listeDiscussion tr.archive,
#listeDocuments tr.archive {
	color: #C5AFBC;
	font-style: italic;
	margin: 0px;
}
#listeDiscussion tr.lu,
#listeDocuments tr.lu {
	margin: 0px;
}
#listeDiscussion tr.nonLu,
#listeDocuments tr.nonLu {
	font-weight: bold;
	margin: 0px;
}
#listeDiscussion, #listeDocuments, #filtresListeDiscussion {
	color: #5F6266;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	margin: 10px 0 0 0;
	width: 100%;
	border-collapse: collapse;
}
#loginForm {
	border: 1px solid #C50076;
	margin: 0px auto;
	padding: 20px;
	width: 310px;
}
#loginForm .erreur {
	color: #C50076;
	margin: 10px 0 0 0;
	text-align: center;
}
#loginForm .key {
	float: left;
	margin: 0px;
	text-align: center;
	width: 30px;
}
#loginForm input[type=submit] {
	display: block;
	float: none;
	margin: 20px auto 0 auto;
	width: 100px;
}
#loginForm label {
	float: left;
	margin: 0px;
	width: 120px;
}
div #discussion {
	border-bottom: 1px dotted #5F6266;
	float: left;
	margin: 0 0 30px 0;
	padding: 5px;
	width: 100%;
}
div #discussion div.auteur {
	color: #5F6266;
	font-style: italic;
	margin: 0 0 0 10px;
}
div #discussion div.date {
	color: #C50076;
	font-weight: bold;
}
div #discussion div.date,div #discussion div.auteur,div #discussion div.message {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	line-height: 26px;
}
div #discussion div.document {
	border: 1px solid #C50076;
	color: #C50076;
	float: right;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 26px;
	margin: 0px;
	padding: 0 15px;
}
div #discussion div.document div.invalide {
	text-decoration: line-through;
}
div #discussion div.document div.normal,div #discussion div.document div.valide,div #discussion div.document div.invalide {
	float: left;
	line-height: 26px;
	margin: 0px;
}
div #discussion div.document div.valide {
	color: #00CC33;
}
div #discussion div.document img {
	margin: 5px 0 0 5px;
	cursor: pointer;
}
div #discussion div.message {
	color: #5F6266;
	line-height: 18px;
	width: 100%;
}
div #discussion.auteurMessage {
	background-color: #EEF4FF;
	margin: 0px;
}
div #response {
	background-color: #ededed;
	color: #ffffff;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	margin: 0 0 15px 0;
	padding: 5px;
	width: 930px;
}
div #response h3 {
	color: #ffffff;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
div #response input[type=file] {
	color: #ffffff;
}
div #response input[type=submit] {
	margin: 20px  0 0 80px;
	width: 100px;
}
div #response input[type=text] {
	border: 1px solid #ffffff;
	margin: 0 10px 10px 0;
	padding: 6px;
	width: 250px;
}
div #response input[type=text],div #response input[type=file],div #response select {
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
div #response select {
	border: 1px solid #ffffff;
	color: #5F6266;
	height: 30px;
}
div #response textarea {
	border: 1px solid #ffffff;
	float: left;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	font-style: italic;
	height: 50px;
	margin: 0 20px 10px 0;
	padding: 6px;
	width: 400px;
}
h2 {
	border-bottom: 1px solid #C50076;
}
h3.remontee {
	color: #C50076;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	margin: 10px 0 10px 0;
}
p.menuTop {
	margin: 0 0 20px 0;
}
#logo img {
	max-width: 160px;
	max-height: 100px;
}
#bottom_links a {
	color: #333;
	text-decoration: underline;
}
#bottom_links a:link:hover, #bottom_links a:visited:hover, #bottom_links a:active:hover {
	color: #000;
	text-decoration: none;
}
#bottom_links a:visited {
	color: #333;
}
#bottom_links .texte {
	color: #333;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
